How to install libzlcore-dev on Debian Unstable (Sid)